How to install libghc-data-accessor-dev on Debian Unstable (Sid)